import React from 'react';
export default function AmpStoriesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-160v-640h400v640zm-160-80v-480h60v480zm660 0v-480h60v480z" })));
}
